.skp-raw-player {
    border: 1px solid rgba(0,0,0,0.5);
}

.skp-thumbnails {
    overflow-y: scroll;
    overflow-x: hidden;
    scrollbar-width: thin;
    height: 20em;
}

.pre {
    white-space: pre-wrap;
}

.wrap {
    word-wrap: normal;
}

.ws-pre {
    white-space: pre;
    overflow-x: auto;
    border: 1px solid rgba(0,0,0,0.5);
    padding: 0.5rem;
    overflow-y: auto;
    max-height: 60vh;
}

.m-thumb {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.meta-data {
    height: 1.5rem;
}

.app-loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(240,240,240,0.95);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10000;
}

.v-thumbnail {
    border: 1px solid rgba(0,0,0,0.5);
    width: 100%;
    height: auto;
}

.empty-button {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}

.v-icon {
    pointer-events: none;
}

.v-icon.small {
    width: 0.85em;
    height: 0.85em;
}

.v-icon-rotate-180 {
    transform: rotate(180deg);
}

.modal-md {
    width: 700px;
}

.rtl {
    direction: rtl;
}

.mainbg {

}

.review-marker {
    position: absolute;
    top: -0.35rem;
    left: -0.35rem;
}

.timescale-circle {
    position: absolute;
    transform: translateX(-50%);
}

.comment-resolved {
    text-decoration: line-through;
    opacity: 0.75;
}

.ft-sn {
    position:absolute;
    right: 1.5rem;
    top: 1.1rem;
    color: var(--color-primary);
}

.strike {
    text-decoration: line-through;
}

.grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-column-gap: 2em;
    grid-row-gap: 2em;
}

.grid-cell {
}

.timediff {
    left: 0;
    padding: 0.05em 0.4em;
    text-align: center;
    min-width: 5.8rem;
    max-width: 8rem;
    z-index: 1;
}

html.backend {
    overflow-Y: hidden;
}

a.dropdown-item, button.dropdown-item {
    font-size: 1.1rem;
}

.dropdown-item .v-icon {
    position: relative;
    top: 0.25em;
    margin-right: 1rem;
}

.modal-top {
    justify-content: start;
    padding-top: 20vh;
}

.blink {
    animation: blink-animation 1.5s infinite;
}

@keyframes blink-animation {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.table-col-sizes, .table-col-sizes td {
    height: 0;
    padding: 0;
    margin: 0;
}